CVE-2021-40386 (unitrends_backup)

Kaseya Unitrends Client/Agent through 10.5,5 allows remote attackers to execute arbitrary code.

Source